@charset "utf-8";

/* CSS RESET */
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
}
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}
nav ul, ol, li {
	list-style: none;
}

/* MAIN STYLES */
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
/*For IE 6/7*/
.clearfix {
    zoom: 1;
}
body {
	font-family: 'Montserrat', sans-serif;
  width: 100%;
  color: #b3b6b7;
  font-size: 16px;
}
h1 {
  	margin: -50px 0 35px 0;
    color: #b3b6b7;
    text-shadow: none;
    font-size: 2em;
    line-height: 1.25em; 
}
h2, h3 {
 	color: #0077c8;
  text-align: center;
}
h2 {
  font-size: 2.5em;
}
h3 {
  font-size: 1.28em;
  margin: 35px 0 5px 0;
  line-height: 1.2;
}
p {
  font-size: 1.1em;
  color: #000;
}
a {
  color: #b3b6b7;
	text-decoration: none;
}
a:hover {
 	color: #b3b6b7;
}
.rule {
  width: 100%;
  margin: 15px 0;
 	border-top: 2px solid #b3b6b7;
}
.styleITAL {
 	font-style: italic; 
}
.weightBLD {
	font-weight: 700; 
}
.weightSBLD {
 	font-weight: 600; 
}
.weightSBIT {
 	font-weight: 600;
  font-style: italic; 
}
.uppercase {
  text-transform: uppercase; 
}
.alignRT {
 	text-align: right; 
}
.alignCTR {
 	text-align: center; 
}
.alignLFT {
 	text-align: left; 
}
.flt_left {
 	float: left; 
}
.flt_right {
 	float: right; 
}
.none {
 	display: none !important; 
}

/* HEADER STYLES */
/*header {
  color: #b3b6b7;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, .5);
  font-size: 1.75em;
}
    header a:visited {
      color: #b3b6b7; 
    }*/
/*#main_header {
 	background: url(https://www.midwestairrepair.com/images/header_bg.png) no-repeat;
  background-position: center top;
  width: 100%;
  height: 572px; 
  margin: 0 auto;
}
#main_header .inner_container a {
  text-decoration: none;
}
#form_header {
 	background: url(https://www.midwestairrepair.com/images/form_header_bg.png) no-repeat;
  background-position: center top;
  width: 100%;
  height: 372px; 
  margin: 0 auto;
}
#form_header_info {
 	float: right;
  margin-top: 150px; 
}
#header_info {
 	float: right; 
}*/
.ds-header-bottom {
  	max-height: 95px;
}
.ds-header-bottom .ds-btn-standard {
	margin-left: 16px;
}
.ds-banner {
	background: url(https://www.midwestairrepair.com/images/form_header_bg.png) no-repeat;
	background-position: center;
	width: 100%;
	height: auto; 
	margin: 0 auto;
	padding: 90px 0;
}
.ds-header-border {
    height: 5px;
    background-repeat: repeat-x;
    background-image: -webkit-linear-gradient(90deg,#0077c8,rgba(91,83,88,0.5) 51%,#f6a800);
    background-image: -o-linear-gradient(90deg,#0077c8,rgba(91,83,88,0.5) 51%,#f6a800);
    background-image: linear-gradient(90deg,#0077c8,rgba(91,83,88,0.5) 51%,#f6a800);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0077c8',endColorstr='#fff6a800',GradientType='1');
}
.ds-header-logo img {
    width: 182px;
    height: 100%;
    margin: 11px 0;
    border: 0;
}
.ds-header-link {
	color: #f6a800;
    cursor: pointer;
    transition: color .2s;
    text-decoration: none;
	font-size: 1em;
    line-height: 95px;
	margin-left: 9px;
	font-weight: 600;
}
.ds-header-link-border:before {
    content: "|";
    padding-right: 10px;
}
.ds-header-link:hover, .ds-header-link:focus {
    color: #e29500;
	text-decoration: underline;
}
p.head_line_1 {
  color: #0077c8;
 	padding-left: 20px; 
}
p.head_line_2 {
 	font-size: 2.6em;
  line-height: 1.25em;
  color: #0077c8;
}
p.head_line_3 {
 	font-size: 1.1em;
  line-height: 1.25em;
  color: #0077c8;
}
/*p.head_line_4 {
  font-size: 1.1em;
 	margin-top: 20px; 
  padding-left: 300px;
  line-height: 1.25em;
  color: #0077c8;
}
p.head_line_5 {
  font-size: 1.1em;
  padding-left: 300px;
  line-height: 1.25em;
  color: #0077c8;
}
p.head_line_6 {
  font-size: 1.1em;
 	margin-top: 20px; 
  padding-left: 300px;
  line-height: 1.25em;
  color: #0077c8;
}*/
p.thanks {
  font-size: 1.1em;
  color: #0077c8;
  line-height: 1.5em;
}

/* MAIN BODY STYLES */
.inner_container {
  position: relative;
	max-width: 989px;
	width:100%;
  margin: 0 auto 0 auto;
  padding: 0 10px;
  box-sizing: border-box;
}
aside.inner_container {
	margin-bottom: 40px;
}
.inner_container img {
 	margin-top: 10px; 
}
article {
  max-width: 989px;
  width: 100%;
 	margin: -20px auto 50px auto; 
}
section {
  max-width: 989px;
  width: 100%;
 	margin: 20px auto 30px auto; 
}
/*#thanks-section {
 	height: 400px; 
}*/
.quarter_width {
 	width: 19%;
  float: left;
  margin: 1% 2.5%;
}
    .quarter_width p {
      font-size: 1em;
      color: #b3b6b7;
		line-height: 1.4;
    }
.third_width {
 	width: 33.3%;
  float: left; 
}
    .third_width ul {
      border: 1px solid #000;
      padding: 1em 10%;
    }
    .third_width li {
      line-height: 1.4em; 
      color: #000;
    }
.circle {
  width: 190px;
  height: 190px;
  -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #999;
}
    .circle p {
      font-size: 1.0625em;
      color: #b3b6b7;
    }
    .effect-8 {
        background: rgb(255, 255, 255);
        -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
        -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
        transition: transform ease-out 0.1s, background 0.2s;
    }
    .effect-8 a {
     		text-decoration: none; 
    }
    .effect-8:hover {
      	cursor: context-menu;
        background: rgba(0, 0, 0, .08);
        -webkit-transform: scale(0.93);
        -moz-transform: scale(0.93);
        -ms-transform: scale(0.93);
        transform: scale(0.93);
        border-color: #6d6e6e;
    }
    .effect-8:hover p {
        color: #6d6e6e;
    }
    .effect-8:hover h3 {
        color: #213a66;
    }
.effect-9 {
        background: rgb(255, 255, 255);
        -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
        -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
        transition: transform ease-out 0.1s, background 0.2s;
    }
    .effect-9:hover {
      	cursor: context-menu;
        -webkit-transform: scale(0.93);
        -moz-transform: scale(0.93);
        -ms-transform: scale(0.93);
        transform: scale(0.93);
        border-color: #6d6e6e;
    }
    .effect-9:hover p {
        color: #6d6e6e;
    }
    .effect-9:hover h3 {
        color: #213a66;
    }
.disclaimer {
  font-size: .8125em;
  color: #848484;
  text-align: justify;

	line-height: 1.4;
}
.disclaimer a {
	color: #0077c8;
	text-decoration: underline;
}
ul.botnav {
	margin: 0 auto;
	text-align: center;
	width:100%;
}
ul.botnav li {
  font-size: 12px;
  text-align: center;
  padding: 10px 15px;
  text-transform:uppercase;
  display:inline-block;
  margin: 0 auto;
}
ul.botnav li, ul.botnav li a {
	text-decoration:none;
  color: #848484;
}
ul.botnav li a:focus, ul.botnav li a:hover {
  color: #cccccc;
}

@media only screen and (max-width:640px) {
	ul.botnav {
		padding: 15px 0;
	}
	ul.botnav li {
	  padding: 0;
	  display:block;
	  width:100%;
	  margin:15px auto;
	}
	ul.botnav li a {
	  font-size: 18px;
	  padding:25px;
	}
}

.tall {
 	padding-top: 165px;
  margin: 2% 3% 0 3%;
}
.phone {
  background: url(https://www.midwestairrepair.com/images/phone.png) no-repeat;
  background-position: top center;
}
.form {
  background: url(https://www.midwestairrepair.com/images/form.png) no-repeat;
  background-position: top center;
}
.printer {
  background: url(https://www.midwestairrepair.com/images/printer.png) no-repeat;
  background-position: top center;
}
.airplane {
  background: url(https://www.midwestairrepair.com/images/paper_airplane.png) no-repeat;
  background-position: top center;
}
.form_link {
  display: block;
  text-decoration: none;
  max-width: 939px;
  width: 100%;
  height: 82px;
  margin: 0 auto;
 	/*background: url(https://www.midwestairrepair.com/images/clouds_sm.jpg) no-repeat;
  -webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
  border-radius: 10px;*/
      background-color: #f6a800;
    border: 1px solid #f6a800;
	-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}
    .form_link:hover {
        /*background: url(https://www.midwestairrepair.com/images/clouds_sm_dk.jpg) no-repeat;*/
		    background-color: #e29500;
    border: 1px solid #e29500;
    color: #ffffff;
        -webkit-transform: scale(0.95);
        -moz-transform: scale(0.95);
        -ms-transform: scale(0.95);
        transform: scale(0.95);
    }
p#form_text {
  float: left;
  margin: 10px 0 0 35px;
  line-height: 1.28em;
  font-size: 3em;
 	color: #ffffff; 
}
p#legal_text {
  float: right;
  margin: 18px 35px 0 0;
 	font-size: 1.2em;
  color: #ffffff;
}
#thanks-msg {
 	margin: 50px 0 100px 0; 
}
.ds-btn-standard {
    display: inline-block;
    min-width: 100px;
    max-width: 100%;
	margin-top: 26px;
    padding: 8px 14px 8px 14px;
    position: relative;
    color: #fff;
    box-sizing: border-box;
    vertical-align: middle;
    cursor: pointer;
    transition: background-color .2s;
    text-align: center;
    word-wrap: break-word;
    overflow-wrap: break-word;
    outline: 0;
    font-size: 16px;
    line-height: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.ds-btn-standard.ds-btn-orange {
	border: 1px solid #f6a800;
	background-color: #f6a800;
}
.ds-btn-standard.ds-btn-blue {
	border: 1px solid #0077c8;
	background-color: #0077c8;
}
.ds-btn-standard.ds-btn-orange:hover, .ds-btn-standard.ds-btn-orange:focus {
    background-color: #e29500;
    border-color: #e29500;
    color: #fff;
	text-decoration: underline;
}
.ds-btn-standard.ds-btn-blue:hover, .ds-btn-standard.ds-btn-blue:focus {
    background-color: #0063bf;
    border-color: #0063bf;
    color: #fff;
	text-decoration: underline;
}

/* FOOTER STYLES */
/*footer {
 	height: 150px;
  padding-top: .5em;
 	background: #b3b6b7;
  color: #fff; 
}
    footer p {
    }*/
.third_width img {
 	margin-top: 2px; 
}
/*p.company_info_1a {
  margin-top: 5px;
 	font-size: 2em;
  line-height: 1em; 
  color: #fff;
}
p.company_info_1b {
 	font-size: 2.4em; 
  line-height: 1em; 
  color: #fff;
}
p.company_info_1c {
 	font-size: 1.2em;
  line-height: 1.6em; 
  color: #fff; 
}*/
.ds-footer-divider {
	margin-top: 20px;
}
h2.footer-title {
	margin-top: 30px;
    margin-bottom: 40px;
	font-size: 32px;
    line-height: 38px;
	color: #ffffff;
}
.ds-footer-contact-icon img {
	margin-top: 2px;
}
.ds-footer-contact-btn-text {
	font-size: 20px;
    line-height: 26px;
}
p.company_info_2 {
	font-size: 14px;
    line-height: 20px;
	color: #ffffff;
}
p.company_info_2 a {
	color: #ffffff;
}
h4.ds-h4 {
	font-size: 20px;
    line-height: 35px;
}
.ds-footer-copy-social {
	padding-top: 15px;
}
a.ds-footer-bottom-nav-link {
	color: #ffffff;
	margin-right: 10px;
}
a.ds-footer-bottom-nav-link:hover, .ds-footer-contact-btn-text a:hover, p.company_info_2 a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.ds-footer-copy {
	font-size: 14px;
    line-height: 20px;
	float: left;
}
.ds-footer-copy span {
    margin-right: 10px;
}
.ds-footer-social {
	float: right;
}
.ds-footer-social-link img {
	margin-top: 0;
}
.ds-icon-twitter {
	margin-right: 10px;
}
.ds-footer-contact-icon-wrap {
    float: left;
    margin-right: 16px;
}
.ds-footer-contact-text.ds--contact {
    float: left;
}
footer {
	padding: 20px 0;
 	background: #0077c8;
	color: #fff; 
}
a#white-tel, a[href^="mailto:"] {
 	color: #fff;
  text-decoration: none;
}

/* MULTI-STEP FORM STYLES */
img#loader {
 	float: right;
  margin-right: 25px; 
}
#required {
 	color: #b3b6b7;
  font-size: 1.1em;
  text-align: right;
  padding: 10px 10px 0 0;
}
#progress-nav{
	width:100%;
	margin:40px 0 0 0;
	padding:0;
}
    #progress-nav li {
      background:#eeeeee;
      text-align:left;
      text-transform:uppercase;
      font-size:1.1em;
      line-height:1.5; 
      color:#0077c8; 
      -webkit-border-radius: 10px 10px 0 0;
      -moz-border-radius: 10px 10px 0 0;
      border-radius: 10px 10px 0 0;
      border-right: 2px solid #fff;
      display:block;
      float:left;
      /*padding:10px 0;*/
      padding: 5px 10px;
    }
    #progress-nav li.active {
      background: #0077c8;
      color: #fff;
    }
form {
 	margin-bottom: 35px; 
  padding-top: 20px;
  -webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
  border: 2px solid #0077c8;
}
fieldset {
  padding: 0 30px;
  border: none;
}
[id^=product_info] {
  padding-top: 25px;
  border-top: 2px solid #eeeeee;
  margin-bottom: 15px;
}
#product_info1 {
 	border-top: none; 
}
.sections {
 	max-width: 700px;
  width: 100%;
  margin: 0 auto; 
}
.sections .section{
	display:none;
	top:0;
	left:0;
}
.sections .current{
	display:block;
}
.sections .final {
 	margin: 0 50px; 
}
    .final p {
      font-size: 1.25em;
      color: #b3b6b7;
    }
.section-title{
	font-size:1.5em;
	font-weight:700;
	color:#999;
	text-align:center;
	margin-bottom:10px;
}
.sections .invalid,
.sections input[type=tel].invalid, 
.sections input[type=text].invalid, 
.sections input[type=password].invalid, 
.sections input[type=email].invalid {
	border: 2px solid rgba(255, 0, 0, 1);
	border: 2px solid #F00;
}
div.required-msg,
div.no-numbers-msg,
div.email-msg,
div.phone-msg,
div.zip-msg,
div.containstags-msg,
div.final-error {
 	color: rgb(255, 0, 0);
  margin: -10px 0 10px 0;
  font-size: .9em;
  text-align: right;
}
label {
  display: inline-block;
 	background: #eeeeee;
  color: #0077c8;
  font-size: 1em;
  line-height: 1.8;
  padding: 1px 0 2px 5px;
  margin: 0 0 10px 0;
  width: 31%;
}
#wasPatientPresent label {
 	line-height: 1.3em; 
}
input, select, textarea {
  display: inline-block;
  -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
  -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
  box-sizing: border-box;
  font-size: 1em;
  margin: 0 0 10px 20px;
  padding: 5px;
  border: 2px solid #eeeeee;
  width: 62%;
}
		input:focus, select:focus, textarea:focus,
    input:active, select:active, textarea:active {
      outline: none;
      background: #f9f9f9;
    }
    textarea {
      overflow: auto; 
      vertical-align: top;
    }

/* FORM BUTTONS */
.back, .next, .submit-data, .label_link {
 	 background: rgb(255, 255, 255);
}
.back, .next, .submit-data, .form_link, .label_link {
  -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
  -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
  transition: transform ease-out 0.1s, background 0.2s;
}
.back:hover, .next:hover, .submit-data:hover, .label_link:hover {
  background: rgba(0, 0, 0, .09);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
  border-color: #6d6e6e;
}
.back, .next, .submit-data, .label_link {
	cursor:pointer;
	font-size: 1.3em;
	font-weight:700;
	color: #213a66;
	padding: 3px 20px 5px 20px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #a6a6a6;
}
		.label_link {
     	display: inline-block; 
    }
		.back, .next, .submit-data {
     	float: right; 
    }
		.next, .submit-data, .label_link {
     	background: #eeeeee; 
      margin:10px 25px 20px 0;
    }
    .back {
     	margin:10px 25px 20px 0; 
    }
.add-product, .remove-product {
  float: left;
  cursor:pointer;
	font-size: 1.1em;
	font-weight:500;
	color: #213a66;
	padding: 3px 20px 5px 20px;
  margin-left: 30px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #a6a6a6;
}

/* DATATABLES */
table {
 	color: #b3b6b7;
}
table thead {
 	text-align: left; 
}
div.DTTT_container {
 	float: none !important; 
}
.dataTables_length {
 	 width: 40%;
   margin: 20px 0;
   clear: left;
}
.dataTables_filter {
 	width: 50%; 
  margin: 20px 0;
}
.dataTables_length label, .dataTables_filter label {
  width: 90%;
  height: 37px;
}


@media only screen and (max-width:1009px) {
/*    #main_header {
        background: url(https://www.midwestairrepair.com/images/header_bg_med.png) no-repeat;
        background-position: left top;
        width: 100%;
        height: 572px;
        margin: 0 auto;
	}
    #form_header {
      	background: url(https://www.midwestairrepair.com/images/form_header_bg_sm.png) no-repeat;
        background-position: left top;
        width: 100%;
        height: 372px;
        margin: 0 auto;
    }*/
/*    p.head_line_7 {
     	font-size: 1em; 
    }*/
    /*h1 {
     	font-size: 2.3em; 
    }*/
    h2 {
     	font-size: 2.6em; 
    }
    h3 {
      	font-size: 1.2em;
        margin: 40px 0 5px 0;
    }
    .quarter_width p {
     	font-size: 1em; 
		padding: 0 10px;
    }
    .phone, .form, .printer, .airplane {
     	background-size: 95%; 
    }
    p#form_text {
     	line-height: 1.7em;
      	font-size: 2.25em; 
    }
    p#legal_text {
     	margin: 22px 35px 0 0;
      	font-size: 1.1em; 
    }

}

@media only screen and (max-width:880px) {
    .quarter_width {
     	width: 44%; 
    }
    .circle {
     	width: 250px;
      	height: 250px;
        margin: 0 auto; 
    }
    h2 {
     	font-size: 1.9em; 
    }
    h3, .quarter_width p {
     	font-size: 1.375em; 
    }
    .phone, .form, .printer, .airplane {
     	background-size: 50%; 
    }
    p.company_info_1a {
     	font-size: 1.5em; 
    }
    p.company_info_1b {
     	font-size: 1.9em; 
    }
}

@media only screen and (max-width:816px) {
	.ds-header-bottom {
		max-height: fit-content;
		padding: 15px 0;
	}
	.ds-header-link {
		line-height: 1.6;
	}
	.flt_left, .flt_right {
		float: none;
		text-align: center;
	}
}

@media only screen and (max-width:780px) {
   /* #header_info {
     	position: relative;
       	top: 60px;
    }
    #form_header_info {
     	margin-top: 150px; 
    }*/
    /*p.head_line_2 {
     	font-size: 1.6em; 
    }
    p.head_line_3, p.head_line_4, p.head_line_5, p.head_line_6 {
     	font-size: .8em; 
    }*/
    /*h1 {
        font-size: 2em;
        position: relative;
        top: -30px;
        text-align: center !important;
    }*/
    /*p.head_line_7 {
     	margin-top: 90px; 
    }*/
    .tall h3 {
     	margin-top: 0; 
    }
	p#form_text {
		line-height: 2.5em;
		font-size: 1.5em;
	}
    p#legal_text {
        margin: 26px 35px 0 0;
        font-size: .8em;
    }
    /*footer {
     	height: auto; 
    }
    footer > .inner_container {
     	margin-bottom: 10px; 
    }*/
    .third_width {
      	float: none;
     	width: 100%; 
    }
    .third_width img {
     	display: block;
      	margin: 10px auto; 
    }
    /*p.company_info_1a {
     	margin-top: 10px; 
    }
    p.company_info_2 {
     	text-align: center; 
    }*/
}

@media only screen and (max-width:772px) {
    /*#form_header_info {
    	margin-top: 60px;
	}*/
	h1 {
		text-align: center !important;
    	margin: 15px 0;
	}
}

@media only screen and (max-width:640px) {
 	.dataTables_length, .dataTables_filter {
    	width: 100%;
	}
	.half_width {
		float: none;
		width: 100%;
		clear: left;
	}
	.half_width p.company_info_2 {
		text-align: center;
	}
	.ds-footer-copy, .ds-footer-social {
		float: none;
		text-align: center;
	}
	.ds-footer-social {
		margin-top: 20px;
	}
	#info {
		padding-top: 20px;
	}
	.ds-footer-contact-block-inner {
		display: block;
		width: 225px;
    	margin: 0 auto;
	}
}

@media only screen and (min-width:581px) and (max-width:947px) {
	.ds-banner {
		background-position: -480px;
	}
}

@media only screen and (max-width:610px) {
	.ds-header-link {
		margin-left: 0;
		display: block;
	}
	.ds-header-link-border:before {
		content: "";
	}
}

@media only screen and (max-width:580px) {
    .inner_container img {
     	margin-top: 0; 
    }
    /*header a img {
     	width: 250px;
      	height: auto; 
        display: block;
        margin: 0 auto;
        padding-top: 5px;
    }
    #header_info, #form_header_info {
     	float: none; 

    }
    #header_info {
     	top: 150px; 
    }
    #form_header_info {
     	float: none;
       	margin-top: 140px;
    }*/
	.ds-banner {
		padding: 30px 0;
	}
	#form_header_info.alignRT {
		text-align: center !important;
	}
	#form_header_info img {
		width: 300px;
		height: auto;
	}
	header a img {
      	float: none !important;
     	max-width: 200px;
      	width: 100%;
      	height: auto; 
    }
   /* p.head_line_1 {
     	padding-left: 0;
      	text-align: center;
        font-size: 1em; 
    }*/
    /*p.head_line_2 {
     	font-size: 1.3em; 
    }*/
    p.head_line_2, p.head_line_3 {
      	text-align: center;
    }
    /*p.head_line_4, p.head_line_5, p.head_line_6 {
     	font-size: .65em;
      	text-align: right;
        padding-left: 0;
    }*/

/*    p.head_line_7 {
     	font-size: 1.1em;
      	margin-top: 80px;
      	text-align: center; 
    }*/
    h2 {
     	font-size: 1.83em;
      	margin-bottom: 20px; 
    }
    h3, .quarter_width .circle p {
     	font-size: 1.5em; 
    }
    .circle {
     	width: 280px;
      	height: 280px; 
    }
    .quarter_width {
     	width: 100%; 
      	margin: 10px auto;
    }
    .quarter_width p {
     	font-size: 1.2em; 
    }
    .phone, .form, .printer, .airplane {
        background-size: 29%;
        background-position: center top;
    }
    .disclaimer {
     	font-size: .9em;
      	margin-top: 3%; 
    }
    p#form_text, p#legal_text {
     	line-height: 1.5em;
      	text-align: center;
        float: none;
        margin: 0;
    }
    #progress-nav {
     	margin-top: 60px; 
    }
    #progress-nav li {
     	font-size: .5em; 
    }
    label {
     	display: block;
      	width: 98%; 
    }
    input, select, textarea {
     	display: block;
      	width: 100%;
        margin: 0 0 10px 0;
    }
}
@media only screen and (max-width:480px) {
    /*#main_header {
        background: url(https://www.midwestairrepair.com/images/header_bg_mobile.png) no-repeat;
        background-position: center top;
        width: 100%;
        height: 572px;
        margin: 0 auto;
	}
	#form_header {
      	background: url(https://www.midwestairrepair.com/images/form_header_bg_mobile.png) no-repeat;
        background-position: center top;
        width: 100%;
        height: 372px;
        margin: 0 auto;
    }*/
    .inner_container img {
     	margin-top: 0; 
    }
	input[type=submit], input[type=button] {
        margin: 10px 10px 0 10px;
    }
    /*#header_info {
     	top: 0; 
    }
    #form_header_info {
     	margin-top: 0; 
    }*/
    /*h1 {
        font-size: 2em;
        position: relative;
        top: -30px;
        text-align: center !important;
    }*/
   
/*    p.head_line_7 {
     	margin-top: 350px;
      	font-size: 1em; 
    }*/
    /*p.head_line_4, p.head_line_5, p.head_line_6, .rule {
     	display: none; 
    }*/
    article {
     	margin: 20px auto 50px auto; 
    }
    .phone, .form, .printer, .airplane {
        background-size: 36%;
        background-position: center top;
    }
}
	
	@media only screen and (max-width:410px) {
	/*.ds-header-bottom {
		max-height: fit-content;
		padding-bottom: 15px;
	}
	.ds-header-bottom .flt_right, .ds-header-bottom .flt_left {
		float: none;
		text-align: center;
	}*/
}
	
@media only screen and (max-width:395px) {
    .phone, .form, .printer, .airplane {
        background-size: 45%;
        background-position: center top;
    }
}
